<div class="offer-price__modal offer">
    <div class="offer-price__wrapper">
        <h4 class="offer-price__title">Своя цена</h4>
        <button class="offer-price__close">
            <svg class="offer-price__icon" width="14" height="14" viewBox="0 0 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path fill-rule="evenodd" clip-rule="evenodd" d="M0.268736 0.268722C0.627031 -0.0895732 1.20794 -0.0895746 1.56624 0.268721L7.00001 5.70249L12.4338 0.268721C12.7921 -0.0895743 13.373 -0.0895729 13.7313 0.268723C14.0896 0.627018 14.0896 1.20793 13.7313 1.56623L8.29751 7L13.7313 12.4338C14.0896 12.7921 14.0896 13.373 13.7313 13.7313C13.373 14.0896 12.7921 14.0896 12.4338 13.7313L7.00001 8.2975L1.56624 13.7313C1.20794 14.0896 0.627033 14.0896 0.268738 13.7313C-0.0895576 13.373 -0.0895576 12.7921 0.268738 12.4338L5.7025 7L0.268735 1.56623C-0.0895605 1.20793 -0.0895605 0.627018 0.268736 0.268722Z" fill="#78909C"/>
            </svg>
        </button>
    </div>
    <form class="offer-price__form">
        <input class="offer__input" type="text" placeholder="Объем, кг">
        <input class="offer__input" type="text" placeholder="Цена, руб">
        <button class="component__button offer-price__button">
            <svg width="15" height="10" viewBox="0 0 15 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M5.75 6.66667L2.25 3.33333L0.5 5L5.75 10L14.5 1.66667L12.75 0L5.75 6.66667Z" fill="white"/>
            </svg>
            <span>Предложить цену</span>
        </button>
    </form>
</div>